<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<style type="text/css">
		* {
			margin: 0;
			padding: 0; 
			box-sizing: border-box;
		}

		#box {
			height: 150px;
			width: 150px;
			/*shorthand*/
			/*top right bottom left*/
			padding: 50px 0px 0px 100px;
			border: 1px solid black;
			background-color: orange;
		}

	</style>

	<title>Box Sizing Demo</title>
</head>

<body>

	<div id="box">Hello</div>




</body>
</html>